port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: "[vip①]①香港 - MG Network", server: 12.mamamajd.site, port: 23612, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 12.mamamajd.site}}, udp: true}
  - {name: "[vip①]②新加坡 - MG Network", server: 17.mamamajd.site, port: 23617, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 17.mamamajd.site}}, udp: true}
  - {name: "[vip①]台湾1|解锁NF|2.5x - MG Network", server: 19.mamamajd.site, port: 23619, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 19.mamamajd.site}}, udp: true}
  - {name: "[vip①]德国1 - MG Network", server: 16.mamamajd.site, port: 23616, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 16.mamamajd.site}}, udp: true}
  - {name: "[vip①]德国2 - MG Network", server: 18.mamamajd.site, port: 23618, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 18.mamamajd.site}}, udp: true}
  - {name: "[vip①]美国1 - MG Network", server: 14.mamamajd.site, port: 23614, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 14.mamamajd.site}}, udp: true}
  - {name: "[vip①]美国2 - MG Network", server: 15.mamamajd.site, port: 23615, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 15.mamamajd.site}}, udp: true}
  - {name: "[vip①]英国1 - MG Network", server: 5.mamamajd.site, port: 23605, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 5.mamamajd.site}}, udp: true}
  - {name: "[vip①]英国2 - MG Network", server: 13.mamamajd.site, port: 23613, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 13.mamamajd.site}}, udp: true}
  - {name: "[vip①]韩国1 - MG Network", server: 11.mamamajd.site, port: 23611, type: vmess, uuid: 4a24f7ce-8efb-31f3-9b42-50c2222c9154, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 11.mamamajd.site}}, udp: true}
  - {name: 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白, server: s1.db-link01.top, port: 8080, type: vmess, uuid: 7f9c6b76-86df-390e-8fe4-1058d9f0cde7, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in104.25.48.114, headers: {Host: 100-19-201-214.s1.db-link01.top}}, udp: true}
  - {name: 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白, server: s2.cn-db.top, port: 2082, type: vmess, uuid: 7f9c6b76-86df-390e-8fe4-1058d9f0cde7, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in104.18.138.35, headers: {Host: 100-196-131-23.s2.cn-db.top}}, udp: true}
  - {name: 美国|【注册免费领1TB流量】前往-注册|共享 - 大白, server: s5.db-link02.top, port: 8880, type: vmess, uuid: 7f9c6b76-86df-390e-8fe4-1058d9f0cde7, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.64.6.154, headers: {Host: 100-173-156-29.s5.db-link02.top}}, udp: true}
  - {name: "美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白", server: s1.cn-db.top, port: 2095, type: vmess, uuid: 7f9c6b76-86df-390e-8fe4-1058d9f0cde7, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.64.47.234, headers: {Host: 100-62-44-96.s1.cn-db.top}}, udp: true}
  - {name: 美国|最低35%-aff招募进行中|共享 - 大白, server: s4.cn-db.top, port: 8880, type: vmess, uuid: 7f9c6b76-86df-390e-8fe4-1058d9f0cde7, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.64.4.172, headers: {Host: 100-14-6-121.s4.cn-db.top}}, udp: true}
  - {name: ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器 2, server: hk.kfsldflk.xyz, port: 1200, type: ss, cipher: aes-256-gcm, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 台湾 1 - 血液加速器 2, server: gy.666666222.shop, port: 20032, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 台湾01 - 血液加速器 2, server: gy.666666222.shop, port: 47564, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 香港01 - 血液加速器 2, server: gy.666666222.shop, port: 34338, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 香港02 - 血液加速器 2, server: gy.666666222.shop, port: 20035, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 香港03 - 血液加速器 2, server: gy.666666222.shop, port: 20052, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 日本01 - 血液加速器 2, server: gy.666666222.shop, port: 20002, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 日本02 - 血液加速器 2, server: gy.666666222.shop, port: 20004, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 日本03 - 血液加速器 2, server: gy.666666222.shop, port: 20006, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 日本04 - 血液加速器 2, server: gy.666666222.shop, port: 20008, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 美国 纽约01 - 血液加速器 2, server: gy.666666222.shop, port: 20013, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: 美国 纽约2 - 血液加速器 2, server: gy.666666222.shop, port: 20016, type: ss, cipher: chacha20-ietf-poly1305, password: b60461e8-9224-4e38-9a55-e943a7d3834e, udp: true}
  - {name: ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器, server: hk.kfsldflk.xyz, port: 1200, type: ss, cipher: aes-256-gcm, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 台湾 1 - 血液加速器, server: gy.666666222.shop, port: 20032, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 台湾01 - 血液加速器, server: gy.666666222.shop, port: 47564, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 香港01 - 血液加速器, server: gy.666666222.shop, port: 34338, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 香港02 - 血液加速器, server: gy.666666222.shop, port: 20035, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 香港03 - 血液加速器, server: gy.666666222.shop, port: 20052, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 日本01 - 血液加速器, server: gy.666666222.shop, port: 20002, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 日本02 - 血液加速器, server: gy.666666222.shop, port: 20004, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 日本03 - 血液加速器, server: gy.666666222.shop, port: 20006, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 日本04 - 血液加速器, server: gy.666666222.shop, port: 20008, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 美国 纽约01 - 血液加速器, server: gy.666666222.shop, port: 20013, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 美国 纽约2 - 血液加速器, server: gy.666666222.shop, port: 20016, type: ss, cipher: chacha20-ietf-poly1305, password: ef2dfc42-7c06-46c0-af15-1e6311bf3efe, udp: true}
  - {name: 日本 - 快狗云, server: 1-osaka-p.aboutanime.eu.org, port: 23451, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 1-osaka-p.aboutanime.eu.org}}, udp: true}
  - {name: 新加坡西部（新加坡） - 快狗云, server: westsg2-ddns.oraclenat.cc, port: 23452, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: westsg2-ddns.oraclenat.cc}}, udp: true}
  - {name: 美国 - 快狗云, server: shhh001.oraclenat.cc, port: 23451, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: shhh001.oraclenat.cc}}, udp: true}
  - {name: 韩国中部（首尔） - 快狗云, server: visa.com, port: 443, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: hanguo.daluquan.top}}, udp: true}
  - {name: 日本 - 快狗云 2, server: visa.com, port: 443, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: xini.daluquan.top}}, udp: true}
  - {name: 新加坡西部（新加坡） - 快狗云 2, server: visa.com, port: 443, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: xjp.daluquan.top}}, udp: true}
  - {name: 德国法兰克福 - 快狗云, server: frankfurt.faforex.eu.org, port: 23451, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: "/itdog?ed=2560", headers: {Host: us-new03.daluquan.top}}, udp: true}
  - {name: 德国 - 快狗云, server: visa.com, port: 443, type: vmess, uuid: 5432c014-ee40-4f7f-b04e-6d6ffb54c793, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: go.daluquan.top}}, udp: true}
  - {name: 韩国-三网优化2 - 青云互联网-, server: kr-qingyun.dwyun.me, port: 44732, type: trojan, password: f9648757-fafc-4431-a50d-f522ceabbd04, sni: kr-qingyun.dwyun.me, skip-cert-verify: true, udp: true}
  - {name: "ℹ️ 目前国内网址：xc1.shishi1.buzz   被墙可按下面规律：网址前缀xc4,xc5,xc6 - 大师专线", server: haa.dashuai.cyou, port: 45050, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 台湾1(GPT等流媒体1.5x） - 大师专线, server: haa.dashuai.cyou, port: 45078, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 台湾2(GPT等流媒体1.5x） - 大师专线, server: xdd.dashuai.cyou, port: 45077, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 香港NO.1（GPT奈飞等） - 大师专线, server: haa.dashuai.cyou, port: 45050, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 香港NO.2（GPT奈飞等） - 大师专线, server: xdd.dashuai.cyou, port: 45051, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 美国NO.1（GPT） - 大师专线, server: haa.dashuai.cyou, port: 45052, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 美国NO.2（GPT） - 大师专线, server: xdd.dashuai.cyou, port: 45053, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 澳门NO.2 - 大师专线, server: xdd.dashuai.cyou, port: 45051, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 新加坡NO.1 - 大师专线, server: haa.dashuai.cyou, port: 45054, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 新加坡NO.2 - 大师专线, server: xdd.dashuai.cyou, port: 45055, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 日本NO.1 - 大师专线, server: haa.dashuai.cyou, port: 45056, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 日本NO.2 - 大师专线, server: xdd.dashuai.cyou, port: 45057, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 澳大利亚原生1 - 大师专线, server: haa.dashuai.cyou, port: 45062, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 澳大利亚原生2 - 大师专线, server: xdd.dashuai.cyou, port: 45063, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 加拿大1 - 大师专线, server: haa.dashuai.cyou, port: 45064, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 加拿大2 - 大师专线, server: xdd.dashuai.cyou, port: 45065, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 印度1 - 大师专线, server: haa.dashuai.cyou, port: 45074, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 印度2 - 大师专线, server: xdd.dashuai.cyou, port: 45073, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 法国1 - 大师专线, server: haa.dashuai.cyou, port: 45072, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 法国2 - 大师专线, server: xdd.dashuai.cyou, port: 45071, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 香港（直连） - 大师专线, server: xg.dashuai.cyou, port: 19901, type: vmess, uuid: 5c053ca3-2bbf-46d8-b619-a03cb1acb70c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 香港宇宙量子专线 2x - 廉价机场 2, server: lz.lianjianode.cc, port: 25000, type: ss, cipher: aes-128-gcm, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, udp: true}
  - {name: 香港BGP 三网直连1x - 廉价机场 2, server: 1f0ab961cad5267616320c524f4d9fe5.node.tro.node-is.green, port: 45840, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: live.douyin.com, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 01 1.5x - 廉价机场 2, server: 8acc44936870c02167840055007fee1e.node.tro.node-is.green, port: 47001, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 02 1.5x - 廉价机场 2, server: c18e55bc92ed20591855dd95b3449c40.node.tro.node-is.green, port: 48308, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 03 1.5x - 廉价机场 2, server: 05c5539db3af28c1531a43fbf96aa148.node.tro.node-is.green, port: 42298, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 04 1.5x - 廉价机场 2, server: b31689c9c3c33b3fe59b32e849344358.node.tro.node-is.green, port: 46875, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场 2, server: dcdbe294ec45104ce374e1f2c4a0922f.node.tro.node-is.green, port: 40079, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: www.ahu.edu.cn, skip-cert-verify: true, udp: true}
  - {name: 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场 2, server: 1777a26818d986e09d93881d4f752e8a.node.tro.node-is.green, port: 46359, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: www.ahu.edu.cn, skip-cert-verify: true, udp: true}
  - {name: 日本BGP 中转 01 1.5x - 廉价机场 2, server: 040255cf40576efa0a41613cd199020b.node.tro.node-is.green, port: 43816, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: passport.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 日本BGP 中转 02 1.5x - 廉价机场 2, server: e8d3794c7a4aad3be744818fe62cee61.node.tro.node-is.green, port: 43110, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: passport.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 新加坡BGP 中转 01 1.5x - 廉价机场 2, server: 16de3f527ab7a6d615ecb9f10a606852.node.tro.node-is.green, port: 43156, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: www.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 新加坡BGP 中转 02 1.5x - 廉价机场 2, server: eee560b1711eac1957422fcb8d6b5dc4.node.tro.node-is.green, port: 43771, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: www.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 01 1.5x - 廉价机场 2, server: f8890bcd013359506d9c082d987fc15f.node.tro.node-is.green, port: 40326, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 02 1.5x - 廉价机场 2, server: bf52b4de36ec64d726e7c5769b32e73d.node.tro.node-is.green, port: 45454, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 03 1.5x - 廉价机场 2, server: a9f6599245a259c83c8cf0a1c5a440c1.node.tro.node-is.green, port: 42686, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 04 1.5x - 廉价机场 2, server: bb9442007f08b0ddda4a9b854fd3b2dc.node.tro.node-is.green, port: 46845, type: trojan, password: d89ee9bf-2c17-49f8-a0c3-e310e8d67707, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 德国-法兰克福-001 - 漏网之鱼, server: 5.39.252.204, port: 32101, type: vmess, uuid: 854c7822-d85a-4842-8c6a-793d8545129c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 中国-香港-005 - 漏网之鱼, server: 212.192.12.70, port: 32101, type: vmess, uuid: 854c7822-d85a-4842-8c6a-793d8545129c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 俄罗斯-圣彼得堡-015 - 漏网之鱼, server: 195.58.49.42, port: 64219, type: vmess, uuid: 854c7822-d85a-4842-8c6a-793d8545129c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 俄罗斯-圣彼得堡-014 - 漏网之鱼, server: 195.58.49.50, port: 64219, type: vmess, uuid: 854c7822-d85a-4842-8c6a-793d8545129c, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 日本 AWS *3 - 独孤乐天, server: jp-1.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: 日本 AWS *3 IPv6 - 独孤乐天, server: jp6-1.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: 日本 AWS3 *3 - 独孤乐天, server: ru-1.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: 日本 AWS3 *3 IPv6 - 独孤乐天, server: jp6-3.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: 美国 AWS *1 - 独孤乐天, server: us-1.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: 美国 AWS2 *1 IPv6 - 独孤乐天, server: us6-1.dugusite3.top, port: 5061, type: vmess, uuid: 26901d53-9be4-3a59-bea4-88db47003e62, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, udp: true}
  - {name: ℹ️ 网址发布页：aa.needss1.top - needss云, server: i.needss.top, port: 20013, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 香港 IEPL专线NO1 - needss云", server: i.needss.top, port: 20013, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 香港 IEPL专线NO2 - needss云", server: i.needss.top, port: 20013, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 台湾 IEPL专线NO1 - needss云", server: i.needss.top, port: 52103, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 台湾 IEPL专线NO2 - needss云", server: i.needss.top, port: 52103, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 台湾 IEPL专线NO3 - needss云", server: i.needss.top, port: 20016, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 台湾 IEPL专线NO4 - needss云", server: i.needss.top, port: 20016, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 日本 IEPL专线NO1 - needss云", server: i.needss.top, port: 20017, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 日本 IEPL专线NO2 - needss云", server: i.needss.top, port: 20017, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 日本 IEPL专线NO3 - needss云", server: i.needss.top, port: 52117, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 日本 IEPL专线NO4 - needss云", server: i.needss.top, port: 52117, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 新加坡 IEPL专线NO1 - needss云", server: i.needss.top, port: 20015, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 新加坡 IEPL专线NO2 - needss云", server: i.needss.top, port: 20015, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 泰国 IEPL专线 NO1 - needss云", server: i.needss.top, port: 30028, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 泰国 IEPL专线 NO2 - needss云", server: i.needss.top, port: 30028, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 阿根廷 IEPL专线NO1 - needss云", server: i.needss.top, port: 20014, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 阿根廷 IEPL专线NO2 - needss云", server: i.needss.top, port: 20014, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 韩国 IEPL专线NO1 - needss云", server: i.needss.top, port: 20021, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 韩国 IEPL专线NO2 - needss云", server: i.needss.top, port: 20021, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 印度 IEPL专线NO1 - needss云", server: i.needss.top, port: 15442, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 印度 IEPL专线NO2 - needss云", server: i.needss.top, port: 15442, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 美国 IEPL专线NO1 - needss云", server: i.needss.top, port: 54770, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 美国 IEPL专线NO2 - needss云", server: i.needss.top, port: 54770, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x]  非洲 IEPL专线 NO1 - needss云", server: i.needss.top, port: 44410, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x]  非洲 IEPL专线 NO2 - needss云", server: i.needss.top, port: 44410, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 澳大利亚 IEPL专线NO1 - needss云", server: i.needss.top, port: 20011, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 澳大利亚 IEPL专线NO2 - needss云", server: i.needss.top, port: 20011, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 德国 IEPL专线NO1 - needss云", server: i.needss.top, port: 54787, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 德国 IEPL专线NO2 - needss云", server: i.needss.top, port: 54787, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 加拿大 IEPL专线 NO1 - needss云", server: i.needss.top, port: 45112, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[3x] 加拿大 IEPL专线 NO2 - needss云", server: i.needss.top, port: 45112, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[2x] 葡萄牙 IEPL专线NO1 - needss云", server: qd.needss.top, port: 31001, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[2x] 葡萄牙 IEPL专线NO2 - needss云", server: qd.needss.top, port: 31001, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[1x] 荷兰 IEPL专线NO1 - needss云", server: qd.needss.top, port: 20014, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[1x] 荷兰 IEPL专线NO2 - needss云", server: qd.needss.top, port: 20014, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[1x] 法国 CM 隧道NO1 - needss云", server: qd.needss.top, port: 52108, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[1x] 法国 CM 隧道NO2 - needss云", server: qd.needss.top, port: 52108, type: vmess, uuid: f9af884e-6801-425d-b62e-029bfec56ba6, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 香港宇宙量子专线 2x - 廉价机场, server: lz.lianjianode.cc, port: 25000, type: ss, cipher: aes-128-gcm, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, udp: true}
  - {name: 香港BGP 三网直连1x - 廉价机场, server: a718aa29c2112b7db79a34cdc2c763bb.node.tro.node-is.green, port: 45234, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: live.douyin.com, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 01 1.5x - 廉价机场, server: 12d8a0fd40669c1eca197b068e885f95.node.tro.node-is.green, port: 45711, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 02 1.5x - 廉价机场, server: 9c663d39c6e613976a63ae3b06761d92.node.tro.node-is.green, port: 49206, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 03 1.5x - 廉价机场, server: 38e8c6ec2d0e98cf52208d691a3deccd.node.tro.node-is.green, port: 48387, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 美国BGP 中转 04 1.5x - 廉价机场, server: b125fa1ca8944f42031e5f8da6319a44.node.tro.node-is.green, port: 45712, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: api.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场, server: 594ddb3bd09fbc561c57bd9bc0f430ef.node.tro.node-is.green, port: 43829, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: www.ahu.edu.cn, skip-cert-verify: true, udp: true}
  - {name: 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场, server: 6c1538395be673a79ad11568f828be5e.node.tro.node-is.green, port: 48774, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: www.ahu.edu.cn, skip-cert-verify: true, udp: true}
  - {name: 日本BGP 中转 01 1.5x - 廉价机场, server: ec8d8bcdf1c34e83eb339047e6fb40f6.node.tro.node-is.green, port: 42805, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: passport.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 日本BGP 中转 02 1.5x - 廉价机场, server: fb193178d9846e98106573492eaa52ef.node.tro.node-is.green, port: 43347, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: passport.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 新加坡BGP 中转 01 1.5x - 廉价机场, server: 8a53084d6bc3e51655ee3198530891d4.node.tro.node-is.green, port: 45817, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: www.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 新加坡BGP 中转 02 1.5x - 廉价机场, server: 3fa27106b8ab93256c38fdf4a45b3fca.node.tro.node-is.green, port: 43350, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: www.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 01 1.5x - 廉价机场, server: 40d5e70a87fe357729058e2836a3e8b8.node.tro.node-is.green, port: 42431, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 02 1.5x - 廉价机场, server: 6d67fd8c171cc7de079beae435e5051f.node.tro.node-is.green, port: 46915, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 03 1.5x - 廉价机场, server: fb2e9848d69b7bb1ce877d6274561d7c.node.tro.node-is.green, port: 42144, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
  - {name: 香港BGP 中转 04 1.5x - 廉价机场, server: ba490a3e413e3505f934488f9d020179.node.tro.node-is.green, port: 48618, type: trojan, password: 571f0cf2-f1fe-4ab1-87a0-9f8f6fb309a9, sni: console.ucloud.cn, skip-cert-verify: true, udp: true}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - "[vip①]①香港 - MG Network"
      - "[vip①]②新加坡 - MG Network"
      - "[vip①]台湾1|解锁NF|2.5x - MG Network"
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器 2
      - 台湾 1 - 血液加速器 2
      - 台湾01 - 血液加速器 2
      - 香港01 - 血液加速器 2
      - 香港02 - 血液加速器 2
      - 香港03 - 血液加速器 2
      - 日本01 - 血液加速器 2
      - 日本02 - 血液加速器 2
      - 日本03 - 血液加速器 2
      - 日本04 - 血液加速器 2
      - 美国 纽约01 - 血液加速器 2
      - 美国 纽约2 - 血液加速器 2
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器
      - 台湾 1 - 血液加速器
      - 台湾01 - 血液加速器
      - 香港01 - 血液加速器
      - 香港02 - 血液加速器
      - 香港03 - 血液加速器
      - 日本01 - 血液加速器
      - 日本02 - 血液加速器
      - 日本03 - 血液加速器
      - 日本04 - 血液加速器
      - 美国 纽约01 - 血液加速器
      - 美国 纽约2 - 血液加速器
      - 日本 - 快狗云
      - 新加坡西部（新加坡） - 快狗云
      - 美国 - 快狗云
      - 韩国中部（首尔） - 快狗云
      - 日本 - 快狗云 2
      - 新加坡西部（新加坡） - 快狗云 2
      - 德国法兰克福 - 快狗云
      - 德国 - 快狗云
      - 韩国-三网优化2 - 青云互联网-
      - ℹ️ 目前国内网址：xc1.shishi1.buzz   被墙可按下面规律：网址前缀xc4,xc5,xc6 - 大师专线
      - 台湾1(GPT等流媒体1.5x） - 大师专线
      - 台湾2(GPT等流媒体1.5x） - 大师专线
      - 香港NO.1（GPT奈飞等） - 大师专线
      - 香港NO.2（GPT奈飞等） - 大师专线
      - 美国NO.1（GPT） - 大师专线
      - 美国NO.2（GPT） - 大师专线
      - 澳门NO.2 - 大师专线
      - 新加坡NO.1 - 大师专线
      - 新加坡NO.2 - 大师专线
      - 日本NO.1 - 大师专线
      - 日本NO.2 - 大师专线
      - 澳大利亚原生1 - 大师专线
      - 澳大利亚原生2 - 大师专线
      - 加拿大1 - 大师专线
      - 加拿大2 - 大师专线
      - 印度1 - 大师专线
      - 印度2 - 大师专线
      - 法国1 - 大师专线
      - 法国2 - 大师专线
      - 香港（直连） - 大师专线
      - 香港宇宙量子专线 2x - 廉价机场 2
      - 香港BGP 三网直连1x - 廉价机场 2
      - 美国BGP 中转 01 1.5x - 廉价机场 2
      - 美国BGP 中转 02 1.5x - 廉价机场 2
      - 美国BGP 中转 03 1.5x - 廉价机场 2
      - 美国BGP 中转 04 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场 2
      - 日本BGP 中转 01 1.5x - 廉价机场 2
      - 日本BGP 中转 02 1.5x - 廉价机场 2
      - 新加坡BGP 中转 01 1.5x - 廉价机场 2
      - 新加坡BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 01 1.5x - 廉价机场 2
      - 香港BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 03 1.5x - 廉价机场 2
      - 香港BGP 中转 04 1.5x - 廉价机场 2
      - 德国-法兰克福-001 - 漏网之鱼
      - 中国-香港-005 - 漏网之鱼
      - 俄罗斯-圣彼得堡-015 - 漏网之鱼
      - 俄罗斯-圣彼得堡-014 - 漏网之鱼
      - 日本 AWS *3 - 独孤乐天
      - 日本 AWS *3 IPv6 - 独孤乐天
      - 日本 AWS3 *3 - 独孤乐天
      - 日本 AWS3 *3 IPv6 - 独孤乐天
      - 美国 AWS *1 - 独孤乐天
      - 美国 AWS2 *1 IPv6 - 独孤乐天
      - ℹ️ 网址发布页：aa.needss1.top - needss云
      - "[3x] 香港 IEPL专线NO1 - needss云"
      - "[3x] 香港 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO1 - needss云"
      - "[3x] 台湾 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO3 - needss云"
      - "[3x] 台湾 IEPL专线NO4 - needss云"
      - "[3x] 日本 IEPL专线NO1 - needss云"
      - "[3x] 日本 IEPL专线NO2 - needss云"
      - "[3x] 日本 IEPL专线NO3 - needss云"
      - "[3x] 日本 IEPL专线NO4 - needss云"
      - "[3x] 新加坡 IEPL专线NO1 - needss云"
      - "[3x] 新加坡 IEPL专线NO2 - needss云"
      - "[3x] 泰国 IEPL专线 NO1 - needss云"
      - "[3x] 泰国 IEPL专线 NO2 - needss云"
      - "[3x] 阿根廷 IEPL专线NO1 - needss云"
      - "[3x] 阿根廷 IEPL专线NO2 - needss云"
      - "[3x] 韩国 IEPL专线NO1 - needss云"
      - "[3x] 韩国 IEPL专线NO2 - needss云"
      - "[3x] 印度 IEPL专线NO1 - needss云"
      - "[3x] 印度 IEPL专线NO2 - needss云"
      - "[3x] 美国 IEPL专线NO1 - needss云"
      - "[3x] 美国 IEPL专线NO2 - needss云"
      - "[3x]  非洲 IEPL专线 NO1 - needss云"
      - "[3x]  非洲 IEPL专线 NO2 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO1 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO2 - needss云"
      - "[3x] 德国 IEPL专线NO1 - needss云"
      - "[3x] 德国 IEPL专线NO2 - needss云"
      - "[3x] 加拿大 IEPL专线 NO1 - needss云"
      - "[3x] 加拿大 IEPL专线 NO2 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO1 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO2 - needss云"
      - "[1x] 荷兰 IEPL专线NO1 - needss云"
      - "[1x] 荷兰 IEPL专线NO2 - needss云"
      - "[1x] 法国 CM 隧道NO1 - needss云"
      - "[1x] 法国 CM 隧道NO2 - needss云"
      - 香港宇宙量子专线 2x - 廉价机场
      - 香港BGP 三网直连1x - 廉价机场
      - 美国BGP 中转 01 1.5x - 廉价机场
      - 美国BGP 中转 02 1.5x - 廉价机场
      - 美国BGP 中转 03 1.5x - 廉价机场
      - 美国BGP 中转 04 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场
      - 日本BGP 中转 01 1.5x - 廉价机场
      - 日本BGP 中转 02 1.5x - 廉价机场
      - 新加坡BGP 中转 01 1.5x - 廉价机场
      - 新加坡BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 01 1.5x - 廉价机场
      - 香港BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 03 1.5x - 廉价机场
      - 香港BGP 中转 04 1.5x - 廉价机场
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - "[vip①]①香港 - MG Network"
      - "[vip①]②新加坡 - MG Network"
      - "[vip①]台湾1|解锁NF|2.5x - MG Network"
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器 2
      - 台湾 1 - 血液加速器 2
      - 台湾01 - 血液加速器 2
      - 香港01 - 血液加速器 2
      - 香港02 - 血液加速器 2
      - 香港03 - 血液加速器 2
      - 日本01 - 血液加速器 2
      - 日本02 - 血液加速器 2
      - 日本03 - 血液加速器 2
      - 日本04 - 血液加速器 2
      - 美国 纽约01 - 血液加速器 2
      - 美国 纽约2 - 血液加速器 2
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器
      - 台湾 1 - 血液加速器
      - 台湾01 - 血液加速器
      - 香港01 - 血液加速器
      - 香港02 - 血液加速器
      - 香港03 - 血液加速器
      - 日本01 - 血液加速器
      - 日本02 - 血液加速器
      - 日本03 - 血液加速器
      - 日本04 - 血液加速器
      - 美国 纽约01 - 血液加速器
      - 美国 纽约2 - 血液加速器
      - 日本 - 快狗云
      - 新加坡西部（新加坡） - 快狗云
      - 美国 - 快狗云
      - 韩国中部（首尔） - 快狗云
      - 日本 - 快狗云 2
      - 新加坡西部（新加坡） - 快狗云 2
      - 德国法兰克福 - 快狗云
      - 德国 - 快狗云
      - 韩国-三网优化2 - 青云互联网-
      - ℹ️ 目前国内网址：xc1.shishi1.buzz   被墙可按下面规律：网址前缀xc4,xc5,xc6 - 大师专线
      - 台湾1(GPT等流媒体1.5x） - 大师专线
      - 台湾2(GPT等流媒体1.5x） - 大师专线
      - 香港NO.1（GPT奈飞等） - 大师专线
      - 香港NO.2（GPT奈飞等） - 大师专线
      - 美国NO.1（GPT） - 大师专线
      - 美国NO.2（GPT） - 大师专线
      - 澳门NO.2 - 大师专线
      - 新加坡NO.1 - 大师专线
      - 新加坡NO.2 - 大师专线
      - 日本NO.1 - 大师专线
      - 日本NO.2 - 大师专线
      - 澳大利亚原生1 - 大师专线
      - 澳大利亚原生2 - 大师专线
      - 加拿大1 - 大师专线
      - 加拿大2 - 大师专线
      - 印度1 - 大师专线
      - 印度2 - 大师专线
      - 法国1 - 大师专线
      - 法国2 - 大师专线
      - 香港（直连） - 大师专线
      - 香港宇宙量子专线 2x - 廉价机场 2
      - 香港BGP 三网直连1x - 廉价机场 2
      - 美国BGP 中转 01 1.5x - 廉价机场 2
      - 美国BGP 中转 02 1.5x - 廉价机场 2
      - 美国BGP 中转 03 1.5x - 廉价机场 2
      - 美国BGP 中转 04 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场 2
      - 日本BGP 中转 01 1.5x - 廉价机场 2
      - 日本BGP 中转 02 1.5x - 廉价机场 2
      - 新加坡BGP 中转 01 1.5x - 廉价机场 2
      - 新加坡BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 01 1.5x - 廉价机场 2
      - 香港BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 03 1.5x - 廉价机场 2
      - 香港BGP 中转 04 1.5x - 廉价机场 2
      - 德国-法兰克福-001 - 漏网之鱼
      - 中国-香港-005 - 漏网之鱼
      - 俄罗斯-圣彼得堡-015 - 漏网之鱼
      - 俄罗斯-圣彼得堡-014 - 漏网之鱼
      - 日本 AWS *3 - 独孤乐天
      - 日本 AWS *3 IPv6 - 独孤乐天
      - 日本 AWS3 *3 - 独孤乐天
      - 日本 AWS3 *3 IPv6 - 独孤乐天
      - 美国 AWS *1 - 独孤乐天
      - 美国 AWS2 *1 IPv6 - 独孤乐天
      - ℹ️ 网址发布页：aa.needss1.top - needss云
      - "[3x] 香港 IEPL专线NO1 - needss云"
      - "[3x] 香港 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO1 - needss云"
      - "[3x] 台湾 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO3 - needss云"
      - "[3x] 台湾 IEPL专线NO4 - needss云"
      - "[3x] 日本 IEPL专线NO1 - needss云"
      - "[3x] 日本 IEPL专线NO2 - needss云"
      - "[3x] 日本 IEPL专线NO3 - needss云"
      - "[3x] 日本 IEPL专线NO4 - needss云"
      - "[3x] 新加坡 IEPL专线NO1 - needss云"
      - "[3x] 新加坡 IEPL专线NO2 - needss云"
      - "[3x] 泰国 IEPL专线 NO1 - needss云"
      - "[3x] 泰国 IEPL专线 NO2 - needss云"
      - "[3x] 阿根廷 IEPL专线NO1 - needss云"
      - "[3x] 阿根廷 IEPL专线NO2 - needss云"
      - "[3x] 韩国 IEPL专线NO1 - needss云"
      - "[3x] 韩国 IEPL专线NO2 - needss云"
      - "[3x] 印度 IEPL专线NO1 - needss云"
      - "[3x] 印度 IEPL专线NO2 - needss云"
      - "[3x] 美国 IEPL专线NO1 - needss云"
      - "[3x] 美国 IEPL专线NO2 - needss云"
      - "[3x]  非洲 IEPL专线 NO1 - needss云"
      - "[3x]  非洲 IEPL专线 NO2 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO1 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO2 - needss云"
      - "[3x] 德国 IEPL专线NO1 - needss云"
      - "[3x] 德国 IEPL专线NO2 - needss云"
      - "[3x] 加拿大 IEPL专线 NO1 - needss云"
      - "[3x] 加拿大 IEPL专线 NO2 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO1 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO2 - needss云"
      - "[1x] 荷兰 IEPL专线NO1 - needss云"
      - "[1x] 荷兰 IEPL专线NO2 - needss云"
      - "[1x] 法国 CM 隧道NO1 - needss云"
      - "[1x] 法国 CM 隧道NO2 - needss云"
      - 香港宇宙量子专线 2x - 廉价机场
      - 香港BGP 三网直连1x - 廉价机场
      - 美国BGP 中转 01 1.5x - 廉价机场
      - 美国BGP 中转 02 1.5x - 廉价机场
      - 美国BGP 中转 03 1.5x - 廉价机场
      - 美国BGP 中转 04 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场
      - 日本BGP 中转 01 1.5x - 廉价机场
      - 日本BGP 中转 02 1.5x - 廉价机场
      - 新加坡BGP 中转 01 1.5x - 廉价机场
      - 新加坡BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 01 1.5x - 廉价机场
      - 香港BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 03 1.5x - 廉价机场
      - 香港BGP 中转 04 1.5x - 廉价机场
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - "[vip①]①香港 - MG Network"
      - "[vip①]②新加坡 - MG Network"
      - "[vip①]台湾1|解锁NF|2.5x - MG Network"
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器 2
      - 台湾 1 - 血液加速器 2
      - 台湾01 - 血液加速器 2
      - 香港01 - 血液加速器 2
      - 香港02 - 血液加速器 2
      - 香港03 - 血液加速器 2
      - 日本01 - 血液加速器 2
      - 日本02 - 血液加速器 2
      - 日本03 - 血液加速器 2
      - 日本04 - 血液加速器 2
      - 美国 纽约01 - 血液加速器 2
      - 美国 纽约2 - 血液加速器 2
      - ℹ️ xueyejiasu.xyz发布地址不迷路 - 血液加速器
      - 台湾 1 - 血液加速器
      - 台湾01 - 血液加速器
      - 香港01 - 血液加速器
      - 香港02 - 血液加速器
      - 香港03 - 血液加速器
      - 日本01 - 血液加速器
      - 日本02 - 血液加速器
      - 日本03 - 血液加速器
      - 日本04 - 血液加速器
      - 美国 纽约01 - 血液加速器
      - 美国 纽约2 - 血液加速器
      - 日本 - 快狗云
      - 新加坡西部（新加坡） - 快狗云
      - 美国 - 快狗云
      - 韩国中部（首尔） - 快狗云
      - 日本 - 快狗云 2
      - 新加坡西部（新加坡） - 快狗云 2
      - 德国法兰克福 - 快狗云
      - 德国 - 快狗云
      - 韩国-三网优化2 - 青云互联网-
      - ℹ️ 目前国内网址：xc1.shishi1.buzz   被墙可按下面规律：网址前缀xc4,xc5,xc6 - 大师专线
      - 台湾1(GPT等流媒体1.5x） - 大师专线
      - 台湾2(GPT等流媒体1.5x） - 大师专线
      - 香港NO.1（GPT奈飞等） - 大师专线
      - 香港NO.2（GPT奈飞等） - 大师专线
      - 美国NO.1（GPT） - 大师专线
      - 美国NO.2（GPT） - 大师专线
      - 澳门NO.2 - 大师专线
      - 新加坡NO.1 - 大师专线
      - 新加坡NO.2 - 大师专线
      - 日本NO.1 - 大师专线
      - 日本NO.2 - 大师专线
      - 澳大利亚原生1 - 大师专线
      - 澳大利亚原生2 - 大师专线
      - 加拿大1 - 大师专线
      - 加拿大2 - 大师专线
      - 印度1 - 大师专线
      - 印度2 - 大师专线
      - 法国1 - 大师专线
      - 法国2 - 大师专线
      - 香港（直连） - 大师专线
      - 香港宇宙量子专线 2x - 廉价机场 2
      - 香港BGP 三网直连1x - 廉价机场 2
      - 美国BGP 中转 01 1.5x - 廉价机场 2
      - 美国BGP 中转 02 1.5x - 廉价机场 2
      - 美国BGP 中转 03 1.5x - 廉价机场 2
      - 美国BGP 中转 04 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场 2
      - 日本BGP 中转 01 1.5x - 廉价机场 2
      - 日本BGP 中转 02 1.5x - 廉价机场 2
      - 新加坡BGP 中转 01 1.5x - 廉价机场 2
      - 新加坡BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 01 1.5x - 廉价机场 2
      - 香港BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 03 1.5x - 廉价机场 2
      - 香港BGP 中转 04 1.5x - 廉价机场 2
      - 德国-法兰克福-001 - 漏网之鱼
      - 中国-香港-005 - 漏网之鱼
      - 俄罗斯-圣彼得堡-015 - 漏网之鱼
      - 俄罗斯-圣彼得堡-014 - 漏网之鱼
      - 日本 AWS *3 - 独孤乐天
      - 日本 AWS *3 IPv6 - 独孤乐天
      - 日本 AWS3 *3 - 独孤乐天
      - 日本 AWS3 *3 IPv6 - 独孤乐天
      - 美国 AWS *1 - 独孤乐天
      - 美国 AWS2 *1 IPv6 - 独孤乐天
      - ℹ️ 网址发布页：aa.needss1.top - needss云
      - "[3x] 香港 IEPL专线NO1 - needss云"
      - "[3x] 香港 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO1 - needss云"
      - "[3x] 台湾 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO3 - needss云"
      - "[3x] 台湾 IEPL专线NO4 - needss云"
      - "[3x] 日本 IEPL专线NO1 - needss云"
      - "[3x] 日本 IEPL专线NO2 - needss云"
      - "[3x] 日本 IEPL专线NO3 - needss云"
      - "[3x] 日本 IEPL专线NO4 - needss云"
      - "[3x] 新加坡 IEPL专线NO1 - needss云"
      - "[3x] 新加坡 IEPL专线NO2 - needss云"
      - "[3x] 泰国 IEPL专线 NO1 - needss云"
      - "[3x] 泰国 IEPL专线 NO2 - needss云"
      - "[3x] 阿根廷 IEPL专线NO1 - needss云"
      - "[3x] 阿根廷 IEPL专线NO2 - needss云"
      - "[3x] 韩国 IEPL专线NO1 - needss云"
      - "[3x] 韩国 IEPL专线NO2 - needss云"
      - "[3x] 印度 IEPL专线NO1 - needss云"
      - "[3x] 印度 IEPL专线NO2 - needss云"
      - "[3x] 美国 IEPL专线NO1 - needss云"
      - "[3x] 美国 IEPL专线NO2 - needss云"
      - "[3x]  非洲 IEPL专线 NO1 - needss云"
      - "[3x]  非洲 IEPL专线 NO2 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO1 - needss云"
      - "[3x] 澳大利亚 IEPL专线NO2 - needss云"
      - "[3x] 德国 IEPL专线NO1 - needss云"
      - "[3x] 德国 IEPL专线NO2 - needss云"
      - "[3x] 加拿大 IEPL专线 NO1 - needss云"
      - "[3x] 加拿大 IEPL专线 NO2 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO1 - needss云"
      - "[2x] 葡萄牙 IEPL专线NO2 - needss云"
      - "[1x] 荷兰 IEPL专线NO1 - needss云"
      - "[1x] 荷兰 IEPL专线NO2 - needss云"
      - "[1x] 法国 CM 隧道NO1 - needss云"
      - "[1x] 法国 CM 隧道NO2 - needss云"
      - 香港宇宙量子专线 2x - 廉价机场
      - 香港BGP 三网直连1x - 廉价机场
      - 美国BGP 中转 01 1.5x - 廉价机场
      - 美国BGP 中转 02 1.5x - 廉价机场
      - 美国BGP 中转 03 1.5x - 廉价机场
      - 美国BGP 中转 04 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场
      - 日本BGP 中转 01 1.5x - 廉价机场
      - 日本BGP 中转 02 1.5x - 廉价机场
      - 新加坡BGP 中转 01 1.5x - 廉价机场
      - 新加坡BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 01 1.5x - 廉价机场
      - 香港BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 03 1.5x - 廉价机场
      - 香港BGP 中转 04 1.5x - 廉价机场
  - name: 中国节点
    type: select
    proxies:
      - "[vip①]①香港 - MG Network"
      - "[vip①]台湾1|解锁NF|2.5x - MG Network"
      - 台湾 1 - 血液加速器 2
      - 台湾01 - 血液加速器 2
      - 香港01 - 血液加速器 2
      - 香港02 - 血液加速器 2
      - 香港03 - 血液加速器 2
      - 台湾 1 - 血液加速器
      - 台湾01 - 血液加速器
      - 香港01 - 血液加速器
      - 香港02 - 血液加速器
      - 香港03 - 血液加速器
      - 台湾1(GPT等流媒体1.5x） - 大师专线
      - 台湾2(GPT等流媒体1.5x） - 大师专线
      - 香港NO.1（GPT奈飞等） - 大师专线
      - 香港NO.2（GPT奈飞等） - 大师专线
      - 香港（直连） - 大师专线
      - 香港宇宙量子专线 2x - 廉价机场 2
      - 香港BGP 三网直连1x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场 2
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 01 1.5x - 廉价机场 2
      - 香港BGP 中转 02 1.5x - 廉价机场 2
      - 香港BGP 中转 03 1.5x - 廉价机场 2
      - 香港BGP 中转 04 1.5x - 廉价机场 2
      - 中国-香港-005 - 漏网之鱼
      - "[3x] 香港 IEPL专线NO1 - needss云"
      - "[3x] 香港 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO1 - needss云"
      - "[3x] 台湾 IEPL专线NO2 - needss云"
      - "[3x] 台湾 IEPL专线NO3 - needss云"
      - "[3x] 台湾 IEPL专线NO4 - needss云"
      - 香港宇宙量子专线 2x - 廉价机场
      - 香港BGP 三网直连1x - 廉价机场
      - 🇨🇳 台湾BGP 中转 01 1.5x - 廉价机场
      - 🇨🇳 台湾BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 01 1.5x - 廉价机场
      - 香港BGP 中转 02 1.5x - 廉价机场
      - 香港BGP 中转 03 1.5x - 廉价机场
      - 香港BGP 中转 04 1.5x - 廉价机场
  - name: 日本节点
    type: select
    proxies:
      - 日本01 - 血液加速器 2
      - 日本02 - 血液加速器 2
      - 日本03 - 血液加速器 2
      - 日本04 - 血液加速器 2
      - 日本01 - 血液加速器
      - 日本02 - 血液加速器
      - 日本03 - 血液加速器
      - 日本04 - 血液加速器
      - 日本 - 快狗云
      - 日本 - 快狗云 2
      - 日本NO.1 - 大师专线
      - 日本NO.2 - 大师专线
      - 日本BGP 中转 01 1.5x - 廉价机场 2
      - 日本BGP 中转 02 1.5x - 廉价机场 2
      - 日本 AWS *3 - 独孤乐天
      - 日本 AWS *3 IPv6 - 独孤乐天
      - 日本 AWS3 *3 - 独孤乐天
      - 日本 AWS3 *3 IPv6 - 独孤乐天
      - "[3x] 日本 IEPL专线NO1 - needss云"
      - "[3x] 日本 IEPL专线NO2 - needss云"
      - "[3x] 日本 IEPL专线NO3 - needss云"
      - "[3x] 日本 IEPL专线NO4 - needss云"
      - 日本BGP 中转 01 1.5x - 廉价机场
      - 日本BGP 中转 02 1.5x - 廉价机场
  - name: 新加坡节点
    type: select
    proxies:
      - "[vip①]②新加坡 - MG Network"
      - 新加坡西部（新加坡） - 快狗云
      - 新加坡西部（新加坡） - 快狗云 2
      - 新加坡NO.1 - 大师专线
      - 新加坡NO.2 - 大师专线
      - 新加坡BGP 中转 01 1.5x - 廉价机场 2
      - 新加坡BGP 中转 02 1.5x - 廉价机场 2
      - "[3x] 新加坡 IEPL专线NO1 - needss云"
      - "[3x] 新加坡 IEPL专线NO2 - needss云"
      - 新加坡BGP 中转 01 1.5x - 廉价机场
      - 新加坡BGP 中转 02 1.5x - 廉价机场
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - 美国 纽约01 - 血液加速器 2
      - 美国 纽约2 - 血液加速器 2
      - 美国 纽约01 - 血液加速器
      - 美国 纽约2 - 血液加速器
      - 美国 - 快狗云
      - 美国NO.1（GPT） - 大师专线
      - 美国NO.2（GPT） - 大师专线
      - 美国BGP 中转 01 1.5x - 廉价机场 2
      - 美国BGP 中转 02 1.5x - 廉价机场 2
      - 美国BGP 中转 03 1.5x - 廉价机场 2
      - 美国BGP 中转 04 1.5x - 廉价机场 2
      - 美国 AWS *1 - 独孤乐天
      - 美国 AWS2 *1 IPv6 - 独孤乐天
      - "[3x] 美国 IEPL专线NO1 - needss云"
      - "[3x] 美国 IEPL专线NO2 - needss云"
      - 美国BGP 中转 01 1.5x - 廉价机场
      - 美国BGP 中转 02 1.5x - 廉价机场
      - 美国BGP 中转 03 1.5x - 廉价机场
      - 美国BGP 中转 04 1.5x - 廉价机场
rules:
  - MATCH,手动切换
